[Security-announce] VMSA-2019-0013 VMware ESXi and vCenter Server updates address command injection and information disclosure vulnerabilities. (CVE-2017-16544, CVE-2019-5531, CVE-2019-5532, CVE-2019-5534)

VMware Security Announcements security-announce at lists.vmware.com
Mon Sep 16 08:04:53 PDT 2019


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2019-0013 - VMware ESXi and vCenter Server updates address command
injection and information disclosure vulnerabilities. (CVE-2017-16544,
CVE-2019-5531, CVE-2019-5532, CVE-2019-5534)

Please see the advisory here:
https://www.vmware.com/security/advisories/VMSA-2019-0013.html

Impacted Products:
VMware vSphere ESXi (ESXi)
VMware vCenter Server (vCenter)

-----BEGIN PGP SIGNATURE-----
Version: Encryption Desktop 10.4.1 (Build 490)
Charset: utf-8

wj8DBQFdf6RgDEcm8Vbi9kMRAmzoAKD8L/LVQWwOyFLdIKjRs3PjF7eR1QCeNUQQ
vnfNHkyza8b2p558DSWIhHY=
=6Oqi
-----END PGP SIGNATURE-----
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.vmware.com/pipermail/security-announce/attachments/20190916/aa7a5a28/attachment.html>


More information about the Security-announce mailing list